MVN

nl.cloudfarming.client : geoviewer-editor

Maven & Gradle

Apr 05, 2013

geoviewer-editor · AgroSense geoviewer Editor - contains editing functionality for geo objects

<dependency>
    <groupId>nl.cloudfarming.client</groupId>
    <artifactId>geoviewer-editor</artifactId>
    <version>1.0.18</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of nl.cloudfarming.client : geoviewer-editor to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.18
  • Latest Beta: 13.03-beta

All Versions

Choose a version of nl.cloudfarming.client : geoviewer-editor to add to Maven or Gradle - All Versions:

  • Version Updated
  • geoviewer-editor-13.03-beta

    Apr 05, 2013
  • geoviewer-editor-13.02-beta

    Mar 04, 2013
  • geoviewer-editor-13.01-beta

    Feb 01, 2013
  • geoviewer-editor-12.12-beta

    Jan 07, 2013
  • geoviewer-editor-12.11-beta

    Dec 01, 2012
  • geoviewer-editor-12.10.1-beta

    Nov 01, 2012
  • geoviewer-editor-12.10-beta

    Oct 15, 2012
  • geoviewer-editor-1.0.18

    Jan 16, 2012
  • geoviewer-editor-1.0.17

    Dec 19, 2011
  • geoviewer-editor-1.0.15

    Nov 18, 2011
  • geoviewer-editor-1.0.13

    Nov 05, 2011
  • geoviewer-editor-1.0.12

    Oct 02, 2011
  • geoviewer-editor-1.0.10

    Aug 19, 2011
  • geoviewer-editor-1.0.9

    Aug 08, 2011
  • geoviewer-editor-1.0.8

    Jul 25, 2011
  • geoviewer-editor-1.0.7

    Jul 09, 2011

How to add a dependency to Maven

Add the following nl.cloudfarming.client : geoviewer-editor maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>nl.cloudfarming.client</groupId>
    <artifactId>geoviewer-editor</artifactId>
    <version>1.0.18</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following nl.cloudfarming.client : geoviewer-editor gradle dependency to your build.gradle file:

implementation 'nl.cloudfarming.client:geoviewer-editor:1.0.18'

Gradle Kotlin DSL: Add the following nl.cloudfarming.client : geoviewer-editor gradle kotlin dependency to your build.gradle.kts file:

implementation("nl.cloudfarming.client:geoviewer-editor:1.0.18")

How to add a dependency to SBT Scala

SBT Scala: Add the following nl.cloudfarming.client : geoviewer-editor sbt scala dependency to your build.sbt file:

libraryDependencies += "nl.cloudfarming.client" % "geoviewer-editor" % "1.0.18"